-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pytorch-cuda
Binary: python3-torch-cuda, libtorch-cuda-dev, libtorch-cuda-2.5, libtorch-cuda-test
Architecture: amd64 arm64 ppc64el
Version: 2.5.1+dfsg-4
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Homepage: https://pytorch.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/deeplearning-team/pytorch
Vcs-Git: https://salsa.debian.org/deeplearning-team/pytorch.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, libblis4, libopenblas0, libtorch-dev, libtorch-test, ninja-build, python3-torch
Build-Depends: cmake, debhelper-compat (= 13), dh-exec, dh-python, googletest, libblas-dev, libbenchmark-dev, libcpuinfo-dev (>= 0.0~git20230113.6481e8b~), libcpp-httplib-dev, libdnnl-dev (>= 3.5.3~) [amd64 arm64 ppc64el], libeigen3-dev, libfmt-dev, libfp16-dev (>= 0.0~git20200514.4dfe081~), libflatbuffers-dev, flatbuffers-compiler-dev, libfxdiv-dev (>= 0.0~git20200417.b408327~), libgloo-cuda-dev (>= 0.0~git20230519.597accf~) [amd64 arm64 ppc64el], libideep-dev (>= 0.0~git20230825.6f4d653~) [amd64 arm64 ppc64el], liblapack-dev, llvm-18, llvm-18-dev, libnuma-dev, libonnx-dev (>= 1.14.1~), libprotobuf-dev, libprotoc-dev, libpsimd-dev (>= 0.0~git20200517.072586a~), libpthreadpool-dev (>= 0.0~git20210507.1787867~), libsleef-dev (>= 3.6.1-1~), libsnappy-dev, libtensorpipe-cuda-dev (>= 0.0~git20220513.bb1473a~), libzstd-dev, libxnnpack-dev (>= 0.0~git20221221.51a9875~) [amd64 arm64], nlohmann-json3-dev, ninja-build, protobuf-compiler, pybind11-dev, python3, python3-dev, python3-cffi, python3-expecttest, python3-numpy, python3-onnx, python3-pybind11, python3-setuptools, python3-yaml, nvidia-cuda-toolkit, nvidia-cuda-toolkit-gcc, nvidia-cudnn (>= 8.7.0.84~cuda11.8), libcudnn-frontend-dev (>= 0.9.2~), libcutlass-dev (>= 3.4.1+ds-2), libcub-dev, libnccl-dev, libcupti-dev, lld
Package-List:
 libtorch-cuda-2.5 deb contrib/libs optional arch=amd64,arm64,ppc64el
 libtorch-cuda-dev deb contrib/libdevel optional arch=amd64,arm64,ppc64el
 libtorch-cuda-test deb contrib/libs optional arch=amd64,arm64,ppc64el
 python3-torch-cuda deb contrib/python optional arch=amd64,arm64,ppc64el
Checksums-Sha1:
 e92c1dff4c61bd958e68a254ae63e7393d743351 24268444 pytorch-cuda_2.5.1+dfsg.orig.tar.xz
 77326e6ed54cf1e28b7f7a7a7beb84927a319bc0 202520 pytorch-cuda_2.5.1+dfsg-4.debian.tar.xz
Checksums-Sha256:
 0bf3f3a1d86305c73046d67b6204b25c880bcab440b279cda3c0529f7bd84396 24268444 pytorch-cuda_2.5.1+dfsg.orig.tar.xz
 4adb18f2e4cbf0aaa27ac3ebcc8075c7c638ba5eec5a5271226b31927d53e7fe 202520 pytorch-cuda_2.5.1+dfsg-4.debian.tar.xz
Files:
 c31800b0acb76f172bed9a6eaf2767e3 24268444 pytorch-cuda_2.5.1+dfsg.orig.tar.xz
 e5eb126e8dcc09edf8a2fac49a882085 202520 pytorch-cuda_2.5.1+dfsg-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCgAvFiEEY4vHXsHlxYkGfjXeYmRes19oaooFAmeAJFkRHGx1bWluQGRl
Ymlhbi5vcmcACgkQYmRes19oaooK7Q//fMc1MMSz3o1+gfKnBDDZ4Yp/zBR0rcM7
5N5K/MX+uc2mkQ0JeQBt8C2qRZo/Z5eEBzmv+bWRfxi8Vzb9S+D1HEQGqBrITwfl
A0X+9bzdGSvVWdgK+uW7QOaZ3zPMQRwimE+Zygh9ghLfxblPnpuYHjjU++c9sH6O
KNWagqQyI90w/bnuOvNdFVBw0/RM58W/KyUKxFHAla6z4MhEJNUFjNOn9cjp0EBt
0YBOQbyVlFQvU44kz/vYty371QW4S+6okk2hfKGpYEgVejQqdPMCbVhyPkixYR/W
cMMpSQZNkTs1mjBsJGXNf8sFqhP34CBbRt09oYq6N8+GWYdu4E1OOF/2OGc/X8DP
kwEnbUWSDwLGVobfwJbUPqVm+Eik6PWLatI96VOKx1KmXe4Ab/xdOlya5xPgGXVi
qBLvUEfXB/coH3eqINPNR3x9VpCEGrCh2eXyvVcXh3QulonSuwPL132tsI+h5W4Y
oFf5s90QJlVDLNcOSXh8UeqRalFRudWvmAPoLlD8giKAFdjjGRqwWtEVCRjiKKbM
FWO9g8qGjUlLuK2kh8OBmxYXndfeI762IN4EbppvzWi8nSXiWF3Er4n4Hq2kjD+s
prZ05HWX8t4Gvu7P3WgWL34EW7FwvFSAWZttOcpAmbvK9lwwQ6Adj5qFLteDbpPH
rOGK6o55G88=
=rA0U
-----END PGP SIGNATURE-----
